> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kits.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Quick Start

> Learn how to quickly get going using the Kits AI Vocal Conversion API.

Once you've generated an [API key](/api-reference/types-limits/getting-started), you can now make your first request to the Kits API.

All of the POST requests to create new jobs require multipart form requests, so this format can be applied to all of our POST requests, but we'll use the [convert audio](/api-reference/api-endpoints/voice-conversion-api/create-new-voice-conversion-job) endpoint as an example using the Female LoFi Royalty-Free voice model.

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST https://arpeggi.io/api/kits/v1/voice-conversions \
  -H "Authorization: Bearer your_api_key" \
  -F "voiceModelId=1014961" \
  -F "soundFile=@file_path"
  ```

  ```python Python theme={null}
  url = "https://arpeggi.io/api/kits/v1/voice-conversions"
  data = { 'voiceModelId': 1014961 }  # Female LoFi
  files = { 'soundFile': open(file_path, 'rb') }
  headers = { 'Authorization': f'Bearer {your_api_key}' }

  response = requests.post(url, data=data, files=files, headers=headers)
  vocal_conversion_job = response.json()
  ```

  ```javascript JavaScript theme={null}
  const url = 'https://arpeggi.io/api/kits/v1/voice-conversions'
  const data = {
    voiceModelId: 1014961, // Female LoFi
    soundFile: fs.createReadStream(file_path)
  }
  const headers = { Authorization: `Bearer ${your_api_key}` }

  const response = await axios.postForm(url, data, { headers })
  const vocalConversionJob = response.data
  ```
</CodeGroup>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.